section.video .global-video-wrapper {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}
.section-n-webinar-broadcast-2021.transmisja.video .page {
  padding: 0;
}
.section-n-webinar-broadcast-2021.transmisja.video .button.violet {
  background-color: #a9dcd5;
  border: 2px solid #a9dcd5;
  border-radius: 10px;
  display: block;
  font-size: 17px;
  height: auto;
  line-height: 1.5;
  margin: 0 auto;
  min-height: inherit;
  max-width: 370px;
  padding: 14px 20px;
  width: 100%;
}
.section-n-webinar-broadcast-2021.transmisja.video .button.violet:hover,
.section-n-webinar-broadcast-2021.transmisja.video .button.violet:active,
.section-n-webinar-broadcast-2021.transmisja.video .button.violet:focus {
  background: transparent;
  color: #a9dcd5;
}
section.video .global-video-wrapper .yt {
  padding-bottom: 56.5%;
}
section.video .global-video-wrapper .yt img {
  height: auto;
}
section.video .global-video-wrapper .yt .cover {
  position: absolute;
}
section.video .global-video-wrapper .yt .cover:after {
  display: none;
}
section.video .global-video-wrapper .yt .play {
  height: 100%;
  background: none;
  width: 100%;
}
.mb-0 {
  margin-bottom: 0 !important;
}
section.n-webinars-title.webinars-2019 .time-row .date .img,
section.n-webinars-title.webinars-2019 .time-row .time .img {
  margin-right: 15px;
}
section.section-n-wbinar-download {
  background-image: url('../../images/front/bts-2023/undercover.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  left: 50%;
  padding: 50px 0;
  position: relative;
  transform: translateX(-50%);
  width: 100%;
}
section.section-n-wbinar-download h2 {
  color: #474747;
  text-align: center;
}
section.section-n-wbinar-download .files-list {
  align-items: flex-start;
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
}
section.section-n-wbinar-download .files-list li {
  margin: 20px 0;
  width: calc(100% / 3);
}
section.section-n-wbinar-download .files-list .file {
  align-items: center;
  display: flex;
  text-align: center;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
}
section.section-n-wbinar-download .files-list .file .icon {
  margin-right: 10px;
}
section.section-n-wbinar-download .files-list .file .text {
  font-weight: 600;
  font-size: 16px;
}
section.section-n-wbinar-download .files-list .file .button {
  margin-top: 10px;
  width: 100%;
}
section.section-n-wbinar-download .files-list .file.disabled .button {
  display: none;
}
section.section-n-wbinar-download .button.pdf.violet {
  background: #a9dcd5 url('../images/e-konf/icon-pdf-violet.png') left 20px center no-repeat;
  color: #fff;
  border: 2px solid #a9dcd5;
  border-radius: 8px;
}
section.section-n-wbinar-download .button.pdf.violet:hover {
  cursor: pointer;
}
section.n-webinars-title.webinars-2019 {
  padding: 40px 0;
  overflow: hidden;
  background-size: cover;
}
section.n-webinars-title .time-row .time .big,
section.n-webinars-title .time-row .date .big {
  font-size: 30px;
  margin: 0;
  white-space: nowrap;
  color: white;
}
section.n-webinars-title .conference-date {
  font-size: 24px;
  font-weight: 700;
}
section.n-webinars-title.webinars-2019 .title-row .big {
  font-size: 26px;
  text-transform: uppercase;
  color: black;
  font-weight: bold;
}
section.n-webinars-title.webinars-2019 .title-row p {
  font-size: 24px;
}
.ff-header {
  font-size: 26px;
  text-align: center;
  line-height: 1;
  margin-bottom: 0;
}
.ff-header.program-header {
  margin: 30px 0;
}
.ff-header.program-hidden {
  display: none;
}
.ff-header .conference-show-primary,
.ff-header .conference-show-high {
  color: #da1b2c;
  font-weight: 400;
  font-size: 18px;
}
section.section-n-webinar-broadcast-2021 {
  padding: 30px 0;
}
.conference-program {
  opacity: 1;
  transition: 0.5s all ease-in-out;
  max-height: 999999px;
  overflow: hidden !important;
}
.conference-program.program-hidden {
  max-height: 0;
  opacity: 0;
}
section.section-intro {
  padding: 30px 0;
  background-color: #f7f7f7;
}
section.section-intro .intro {
  text-align: center;
  margin: 0 auto 30px;
  font-size: 18px;
}
section.section-intro .row {
  margin: 0 -20px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
section.section-intro .col-md-3 {
  width: 25%;
}
section.section-intro .col-md-3 h2 {
  display: block;
  text-align: center;
  margin-bottom: 0.5rem;
}
section.section-intro .col-md-3 .list {
  display: flex;
  justify-content: center;
  align-items: center;
}
section.n-webinars-title {
  background-position: center;
  background-repeat: no-repeat;
}
section.n-webinars-title.webinars-2019 {
  color: black;
}
section.n-webinars-title.webinars-2019 .content {
  text-align: center;
}
section.n-webinars-title.webinars-2019 .label-live.violet {
  background: #a9dcd5;
  border-radius: 8px;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: 700;
  margin: 0 auto 10px auto;
  max-width: 320px;
  padding: 10px;
  text-transform: uppercase;
}
section.n-webinars-title.webinars-2019 .title-row,
section.n-webinars-title.webinars-2019 .time-row {
  color: black;
}
section.n-webinars-title.webinars-2019 .time-row {
  align-items: center;
  display: flex;
  justify-content: center;
}
section.n-webinars-title.webinars-2019 .time-row .date {
  align-items: center;
  display: flex;
  justify-content: center;
}
section.n-webinars-title.webinars-2019 .time-row .date .img,
section.n-webinars-title.webinars-2019 .time-row .time .img {
  background-color: transparent;
}
section.section-program-step {
  padding: 30px 0;
}
section.section-program-step .text-center {
  text-align: center;
  font-size: 17px;
}
section.section-program-step.spiewak {
  background-color: white !important;
}
section.section-n-webinar-broadcast-2021.transmisja.video + section.section-program-step.spiewak {
  background: #f7f7f7 !important;
}
section.section-program-step.spiewak .agenda img {
  margin-top: -200px;
  margin-bottom: -50px;
  max-width: 250px;
  display: block;
  margin-left: auto;
  position: relative;
  z-index: 2;
}
section.section-program-step .row {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 0 -30px;
}
section.section-program-step .row .col {
  width: 50%;
  padding: 0 30px;
}
section.section-program-step .row .col .agenda__description.violet h2 {
  color: #fff;
  font-size: 18px;
  padding: 20px;
}
section.section-program-step .row .col.w100 {
  width: 100%;
}
section.section-program-step .row .col.w100 .agenda__title img {
  bottom: -30px;
  top: inherit;
}
section.section-program-step .agenda__description.violet {
  color: #000;
}
section.section-program-step .agenda__description.violet h2 {
  color: #000;
}
section.section-program-step:nth-child(2n - 1) {
  background: #f7f7f7;
}
section.section-program-step .justify-content-center {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 20px;
  text-align: center;
}
section.section-program-step .justify-content-center .person {
  width: 100%;
  padding: 0 0 20px;
}
section.section-program-step .justify-content-center .agenda {
  width: 100%;
}
section.section-program-step .person {
  text-align: center;
}
section.section-program-step .person p {
  font-size: 20px;
  font-weight: bold;
  margin-top: 0;
}
section.section-program-step .register {
  background: #f9cc01;
  border-radius: 8px;
  color: #000;
  display: block;
  font-size: 20px;
  font-weight: 700;
  margin: 40px auto;
  position: relative;
  padding: 15px;
  text-transform: uppercase;
  text-align: center;
  width: 280px;
}
section.section-program-step .register.primary-button {
  background: #00bfff;
}
section.section-program-step .register.high-button {
  color: #000;
  background: #f0e75b;
}
section.section-program-step .register.high-button:hover {
  opacity: 0.7;
}
section.n-webinar-nav.bts a:hover,
section.n-webinar-nav.bts a.active {
  color: #f9cc01;
}
section.n-webinar-nav.bts a.register:not(:hover) {
  background-color: #da1b2c;
  color: white;
}
.click-meeting-register {
  position: fixed;
  right: 0;
  top: 50%;
  z-index: 999;
  transform: rotate(90deg) translate(50%, 0);
  transform-origin: right top;
  background-color: #da1b2c;
  border-color: #da1b2c;
  font-weight: bold;
  color: white;
}
.click-meeting-register:hover {
  border-color: black;
  background-color: white;
  color: black;
}
.row .agenda__title img:first-of-type {
  right: auto;
  left: 0;
}
#primary.is-hidden,
#high.is-hidden {
  display: none;
}
.agenda {
  flex: 1;
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
}
.agenda-wrapper.p-lr-20 {
  padding: 0 30px;
}
.agenda__title {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 10px;
  position: relative;
}
.agenda__title.left-img img {
  left: 0;
}
.agenda__title h2 {
  flex: 1;
  font-size: 20px;
  font-weight: bold;
  margin-top: 20px;
  text-align: center;
  padding: 0 130px;
}
.agenda__title img {
  height: auto;
  max-width: 120px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
}
.agenda__title img.big {
  max-width: 150px;
}
.agenda.ending:after {
  display: none;
}
.agenda__description {
  position: relative;
  border-radius: 20px 20px 0 0;
  padding: 20px;
  color: black;
}
.agenda__description h2 {
  text-align: center;
  padding: 0 130px;
}
.agenda__description h3 {
  text-align: center;
  font-size: 20px;
  margin: 0;
}
.agenda__description.gray {
  background-color: #d4d4d4;
}
.agenda__description.gray {
  background-color: #f5dfb8;
}
.agenda__description.violet {
  background-color: #a9dcd5;
  color: #fff;
  cursor: auto;
  padding: 0;
}
.agenda__description.violet h2 {
  color: #fff;
  padding: 10px 110px;
}
.agenda__description.violet .info-primary {
  padding: 15px;
}
.agenda__description.violet .info-primary h2 span {
  text-transform: none;
}
.agenda__description.violet .info-primary,
.agenda__description.violet .info-high {
  cursor: pointer;
}
.agenda__description.violet .info-primary-inner,
.agenda__description.violet .info-high-inner {
  display: block;
  font-size: 16px;
  line-height: 1.75;
  margin: 0 20px 0 20px;
  text-align: center;
}
.agenda__description.violet .info-primary-inner ul,
.agenda__description.violet .info-high-inner ul {
  padding: 0;
}
.agenda__description.violet .info-primary-inner ul li,
.agenda__description.violet .info-high-inner ul li {
  text-align: left;
  margin-bottom: 7px;
}
.agenda__description.violet .info-primary-inner.is-hidden,
.agenda__description.violet .info-high-inner.is-hidden {
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-decoration: none;
  text-overflow: ellipsis;
}
.agenda__description.violet .desc {
  background-color: #d3d3d3;
  color: #000;
  padding: 15px;
  text-align: center;
}
.agenda__description.violet .desc.show-author-info-primary,
.agenda__description.violet .desc.show-author-info-high {
  cursor: pointer;
}
.agenda__description.violet .desc .author-info-primary,
.agenda__description.violet .desc .author-info-high {
  display: block;
  font-size: 16px;
}
.agenda__description.violet .desc .author-info-primary p,
.agenda__description.violet .desc .author-info-high p {
  text-align: left;
}
.agenda__description.violet .desc .author-info-primary.is-hidden,
.agenda__description.violet .desc .author-info-high.is-hidden {
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-decoration: none;
  text-overflow: ellipsis;
}
.agenda__description.description-extend {
  overflow: hidden;
  cursor: pointer;
  transition: all 0.5s ease;
  padding-bottom: 40px;
}
.agenda__description.description-extend .agenda__description__content {
  max-height: 0;
  overflow: hidden;
  transition: all 0.5s ease;
}
.agenda__description.description-extend:before {
  content: '';
  background: #f5dfb8;
  background: -moz-linear-gradient(180deg, rgba(245, 223, 184, 0) 0%, #f5dfb8 70%, #f5dfb8 100%);
  background: -webkit-linear-gradient(180deg, rgba(245, 223, 184, 0) 0%, #f5dfb8 70%, #f5dfb8 100%);
  background: linear-gradient(180deg, rgba(245, 223, 184, 0) 0%, #f5dfb8 70%, #f5dfb8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#581162", endColorstr="#581162", GradientType=1);
  bottom: -4px;
  left: 0;
  width: 100%;
  height: 100px;
  position: absolute;
  transition: all 0.5s ease;
}
.agenda__description.description-extend.gray:before {
  background: #d4d4d4;
  background: -moz-linear-gradient(180deg, rgba(212, 212, 212, 0) 0%, #d4d4d4 70%, #d4d4d4 100%);
  background: -webkit-linear-gradient(180deg, rgba(212, 212, 212, 0) 0%, #d4d4d4 70%, #d4d4d4 100%);
  background: linear-gradient(180deg, rgba(212, 212, 212, 0) 0%, #d4d4d4 70%, #d4d4d4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="@secondary", endColorstr="@secondary", GradientType=1);
}
.agenda__description.description-extend.yellow:before {
  background: #f5dfb8;
  background: -moz-linear-gradient(180deg, rgba(245, 223, 184, 0) 0%, #f5dfb8 70%, #f5dfb8 100%);
  background: -webkit-linear-gradient(180deg, rgba(245, 223, 184, 0) 0%, #f5dfb8 70%, #f5dfb8 100%);
  background: linear-gradient(180deg, rgba(245, 223, 184, 0) 0%, #f5dfb8 70%, #f5dfb8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="@primary", endColorstr="@primary", GradientType=1);
}
.agenda__description.description-extend:after {
  content: 'Więcej';
  position: absolute;
  bottom: 10px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  color: black;
  font-size: 14px;
  transition: all 0.5s ease;
}
.agenda__description.description-extend.active {
  cursor: default;
  padding-bottom: 20px;
}
.agenda__description.description-extend.active .agenda__description__content {
  max-height: 1500px;
}
.agenda__description.description-extend.active:before,
.agenda__description.description-extend.active:after {
  opacity: 0;
  pointer-events: none;
}
.agenda__description h2 {
  margin-bottom: 0;
  font-size: 17px;
}
.agenda__description p {
  margin: 10px 0 0;
}
.agenda__description__time {
  font-size: 20px;
  font-weight: bold;
  margin-top: 0;
  display: block;
}
.agenda__description__about {
  padding: 20px;
  background: #d4d4d4;
}
.agenda__description__about h2 {
  text-align: center;
}
.agenda__description__about.about-extend {
  max-height: 120px;
  overflow: hidden;
  cursor: pointer;
  transition: all 0.5s ease;
}
.agenda__description__about.about-extend:before {
  content: '';
  background: #d4d4d4;
  background: -moz-linear-gradient(180deg, rgba(217, 217, 217, 0) 0%, #d9d9d9 70%, #d9d9d9 100%);
  background: -webkit-linear-gradient(180deg, rgba(217, 217, 217, 0) 0%, #d9d9d9 70%, #d9d9d9 100%);
  background: linear-gradient(180deg, rgba(217, 217, 217, 0) 0%, #d9d9d9 70%, #d9d9d9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="@secondary", endColorstr="@secondary", GradientType=1);
  bottom: -4px;
  left: 0;
  width: 100%;
  height: 100px;
  position: absolute;
  transition: all 0.5s ease;
}
.agenda__description__about.about-extend:after {
  content: 'Więcej';
  position: absolute;
  bottom: 10px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  color: black;
  font-size: 14px;
  transition: all 0.5s ease;
}
.agenda__description__about.about-extend.active {
  cursor: default;
  max-height: 1500px;
}
.agenda__description__about.about-extend.active:before,
.agenda__description__about.about-extend.active:after {
  opacity: 0;
  pointer-events: none;
}
.agenda__description__about h2 {
  margin-bottom: 0;
  font-size: 20px;
}
.agenda__description__about p {
  margin: 10px 0 0;
}
.teacherzone-login .row {
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding: 60px 15px;
  position: relative;
  z-index: 2;
}
.teacherzone-login .row:before,
.teacherzone-login .row:after {
  display: none;
}
.teacherzone-login .row .hidden-desktop {
  display: none;
}
.teacherzone-login .row .content {
  width: 50%;
}
.teacherzone-login .row .content h1 {
  max-width: 380px;
  font-size: 36px;
  font-weight: 300;
  line-height: 1.275;
}
.teacherzone-login .row .content p strong {
  color: #666666;
}
.teacherzone-login .row .content p.bottom {
  font-size: 22px;
}
.teacherzone-login .row .content p.bottom a {
  color: #da1b2c;
  text-decoration: underline;
  font-weight: bold;
}
.teacherzone-login .row .content .red-dots {
  color: #666666;
  font-size: 16px;
  list-style: none;
  padding: 0;
}
.teacherzone-login .row .content .red-dots li {
  color: #666;
  font-size: 16px;
  padding-left: 25px;
  position: relative;
}
.teacherzone-login .row .content .red-dots li:before {
  border: 2px solid #da1b2c;
  border-radius: 50%;
  content: '';
  display: block;
  height: 6px;
  left: 0;
  position: absolute;
  top: 6px;
  width: 6px;
}
.teacherzone-login .row .login-box {
  padding: 50px;
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.2);
  background-color: white;
  max-width: 383px;
  position: relative;
  width: 50%;
}
.teacherzone-login .row .login-box .effect {
  display: inline-block;
  position: relative;
  width: 100%;
}
.teacherzone-login .row .login-box .effect .input {
  margin-bottom: 10px;
}
.teacherzone-login .row .login-box .effect .input.focus + label {
  font-size: 9px;
  top: -8px;
}
.teacherzone-login .row .login-box .effect label {
  color: #aaaaaa;
  font-style: italic;
  font-size: 15px;
  left: 0;
  line-height: 1em;
  padding: 1.1em 10px;
  pointer-events: none;
  position: absolute;
  top: 0;
  transition: all 0.3s ease;
}
.teacherzone-login .row .login-box .button {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 100%;
}
.teacherzone-login .row .login-box p {
  font-size: 16px;
  margin-bottom: 5px;
}
.teacherzone-login .row .login-box .link {
  color: #da1b2c;
  font-size: 16px;
  text-decoration: underline;
}
.tt-2024-registration.register {
  font-size: 16px;
  max-width: 800px;
  margin: 50px auto;
  padding: 0 25px;
  width: 100%;
}
.tt-2024-registration.register .form .has-checkbox {
  align-items: center;
  display: flex;
}
.tt-2024-registration.register .form .radio-rows {
  align-items: flex-start;
  display: flex;
  gap: 15px;
}
.tt-2024-registration.register .form .checkbox--radio,
.tt-2024-registration.register .form .radio-button-wrapper {
  align-items: stretch;
  display: flex;
  justify-content: center;
  gap: 6px;
}
.tt-2024-registration.register .form input {
  appearance: none;
  border: 1px solid #000;
  background: #fff;
  flex: 0 0 auto;
  cursor: pointer;
  position: relative;
  padding: 1px;
  width: 16px;
  height: 16px;
}
.tt-2024-registration.register .form input[type="radio"] + label {
  padding-left: 0 !important;
}
.tt-2024-registration.register .form input:checked::before {
  align-items: center;
  background: #000;
  color: #fff;
  content: url('./check.png');
  display: flex;
  justify-content: flex-start;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: calc(100% - 1px);
  width: calc(100% - 1px);
  z-index: 22;
}
.tt-2024-registration.register .form input.input {
  appearance: auto;
  border-color: #d8dcdf;
  height: auto;
  width: 100%;
}
.tt-2024-registration.register .form .button_number {
  font-family: Arial, sans-serif;
}
.tt-2024-registration.register .form .radio-button-wrapper {
  margin-right: 0 !important;
}
.tt-2024-registration.register .form .d-flex {
  gap: 15px;
}
.tt-2024-registration.register p {
  margin: 15px 0;
}
.tt-2024-registration.register p a {
  color: #da1b2c;
}
.tt-2024-registration.register .effect {
  display: inline-block;
  position: relative;
  width: 100%;
}
.tt-2024-registration.register .effect .input {
  margin-bottom: 10px;
}
.tt-2024-registration.register .effect .input[readonly] + label,
.tt-2024-registration.register .effect .input.focus + label {
  font-size: 9px;
  top: -8px;
}
.tt-2024-registration.register .effect label {
  color: #aaaaaa;
  font-style: italic;
  font-size: 15px;
  left: 0;
  line-height: 1em;
  padding: 1.1em 10px;
  pointer-events: none;
  position: absolute;
  top: 0;
  transition: all 0.3s ease;
}
.tt-2024-registration.register .button-submit {
  margin-bottom: 30px;
}
.tt-2024-registration.register .button-submit.is-loading {
  pointer-events: none;
  background: #c1e399;
  border-color: #c1e399;
  position: relative;
}
.tt-2024-registration.register .button-submit.is-loading:before {
  animation: spinner 0.75s linear infinite;
  border: 3px solid #000;
  border-top-color: #da1b2c;
  border-bottom-color: #da1b2c;
  border-radius: 50%;
  content: "";
  height: 24px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 24px;
  z-index: 3;
}
.tt-2024-registration.register .sector {
  margin: 10px 0;
}
.tt-2024-registration.register .sector .has-checkbox label {
  display: inline;
  padding-left: 10px;
}
.tt-2024-registration.register .mt-40 {
  margin-top: 40px;
}
section.n-webinar-order-thank {
  background-color: #B2D611;
  margin: 20px 0;
}
section.n-webinar-order-thank h2 {
  color: white;
  margin: 20px 0;
  text-align: center;
}
@media only screen and (max-width: 1200px) {
  section.section-program-step .row {
    flex-wrap: wrap;
  }
  section.section-program-step .row .col {
    width: 100%;
  }
  section.n-webinars-title.webinars-2019 {
    padding: 30px 0;
  }
  section.n-webinars-title.webinars-2019 .title-row p {
    font-size: 22px;
  }
}
@media only screen and (max-width: 1000px) {
  section.section-n-wbinar-download .files-list li {
    margin: 20px;
    width: calc(50% - 40px);
  }
}
@media only screen and (max-width: 840px) {
  .teacherzone-login .row {
    flex-wrap: wrap;
  }
  .teacherzone-login .row .hidden-desktop {
    display: block;
  }
  .teacherzone-login .row .visible-desktop {
    display: none;
  }
  .teacherzone-login .row .content {
    margin-bottom: 30px;
  }
  .teacherzone-login .row .content,
  .teacherzone-login .row .login-box {
    width: 100%;
  }
}
@media only screen and (max-width: 800px) {
  section.section-intro .row {
    flex-wrap: wrap;
  }
  section.section-intro .col-md-3 {
    width: 50%;
  }
  .agenda:after {
    display: none;
  }
  .agenda {
    width: 100%;
  }
  .agenda__title {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  .agenda__title br {
    display: none;
  }
  section.section-program-step .justify-content-center .person img,
  section.section-program-step .agenda img {
    max-width: 250px;
    margin: 0 auto;
  }
  section.section-program-step .justify-content-center {
    flex-direction: column;
  }
  section.section-program-step .justify-content-center .person {
    margin-right: 0;
    margin-bottom: 30px;
    width: 100%;
  }
  section.section-program-step .justify-content-center .person img {
    margin-bottom: 20px;
  }
  section.section-program-step .justify-content-center .person p {
    margin-top: 0;
  }
  section.n-webinars-title .time-row .time,
  section.n-webinars-title .time-row .date {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .click-meeting-register {
    transform: translate(-50%, 0);
    top: auto;
    bottom: 0;
    left: 50%;
    width: 100%;
    text-align: center;
    padding: 10px;
    height: auto;
    min-height: 0;
  }
  section.n-webinars-title.webinars-2019 {
    background-size: cover;
    padding: 10px 0;
    position: relative;
  }
  section.n-webinars-title.webinars-2019::before {
    background: rgba(0, 0, 0, 0.3);
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
  }
  section.n-webinars-title.webinars-2019 .page {
    position: relative;
    z-index: 2;
  }
  section.n-webinars-title.webinars-2019 .title-row .big {
    font-size: 20px;
  }
}
@media only screen and (max-width: 720px) {
  section.section-n-wbinar-download .files-list {
    flex-wrap: wrap;
  }
  section.section-n-wbinar-download .files-list li {
    margin: 20px 0;
    max-width: 100%;
    width: 100%;
  }
}
@media only screen and (max-width: 580px) {
  section.n-webinars-title .time-row .time .big,
  section.n-webinars-title .time-row .date .big {
    font-size: 20px;
  }
  .agenda__title {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .agenda__title h2 {
    padding-left: 0;
    width: 100%;
    padding-right: 0;
    display: block;
    flex: auto;
  }
  .agenda__title img {
    position: static;
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
  }
  .agenda__description h2,
  .agenda__about h2 {
    padding-left: 0;
    padding-right: 0;
  }
  .agenda__description.violet h2 {
    padding: 10px;
  }
}
.hidden {
  display: none !important;
}
.required-check.error input[type="radio"]{
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 15px;
  height: 15px;
  border: 2px solid red;
  /* Kolor obramowania */
  border-radius: 50%;
  /* Zaokrąglenie kształtu */
  outline: none;
  display: inline-block;
  position: relative;
  cursor: pointer;
}
.sector.error input[type="checkbox"]{
  border: 2px solid red;
}
.required.error {
  border: 2px solid red !important;
}
.trainings-order-confirm .wrapper {
  margin: 0 auto;
  max-width: 1260px;
  padding: 0 30px;
  width: 100%;
}
.trainings-order-confirm .content {
  max-width: 600px;
  margin: auto;
}
.trainings-order-confirm h2 {
  font-size: 24px;
}
.trainings-order-confirm p {
  font-size: 17px;
}
.trainings-order-confirm a {
  text-decoration: none;
  color: #da1b2c;
  -webkit-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
ul.icons li{
  margin-bottom: 10px;
  text-align: left;
}
.page .my-data{
  margin-bottom: 20px;
  border-bottom: 1px solid #d8dcdf;
}
